
/* reset */
html,body{border:0;margin:0;padding:0;}
div,p,td,ul,li{border:0;font-size:100%;margin:0;padding:0}


body{font-family:verdana,sans-serif;font-size:12px}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {  margin:0; padding:0; margin-bottom: 20px; }

h1 {font-size:28pt;}
h2 {font-size:20pt;}
h3 {font-size:18pt;}
h4 {font-size:16pt;}
h1,h2,h3,h4,.header {font-weight:bold;}
ol {  list-style: decimal; }
ul {  list-style: square; }
li {  margin-left: 30px; }


table td {margin:4px;padding:4px;}

/* GRID */


.row,
.row_1200{
    position: relative;
    width: 1200px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after{
    content:'.';
    display:block;
    overflow:hidden;
    visibility:hidden;
    font-size:0;
    line-height:0;
    width:0;
    height:0
}

.clearfix:after,
.row:after{
    clear:both
}

.clearfix,
.row,
.section{
    zoom:1
}

.block_100, 
.block_200, 
.block_300, 
.block_400, 
.block_500, 
.block_600, 
.block_700, 
.block_800, 
.block_900, 
.block_1000, 
.block_1100,
.block_1200  {
    display:inline;
    float:left;
    margin-left:10px;
    margin-right:10px
}

.block_100{width: 80px;}
.block_200{width: 180px;}
.block_300{width: 280px;}
.block_400{width: 380px;}
.block_500{width: 480px;}
.block_600{width: 580px;}
.block_700{width: 680px;}
.block_800{width: 780px;}
.block_900{width: 880px;}
.block_1000{width: 980px;}
.block_1000{width: 1080px;}
.block_1200{width: 1180px;}

.spacing, .vspacing, .vspacing-top {margin-top:20px;}
.spacing, .vspacing, .vspacing-bottom {margin-bottom:20px;}
.spacing, .hspacing, .hspacing-left {margin-left:20px;}
.spacing, .hspacing, .hspacing-right {margin-right:20px;}

.padding, .vpadding, .vpadding-top {padding-top:6px;}
.padding, .vpadding, .vpadding-bottom {padding-bottom:6px;}
.padding, .hpadding, .hpadding-left {padding-left:6px;}
.padding, .hpadding, .hpadding-right {padding-right:6px;}

.hrule, .hrule-bottom {border-bottom:1px solid #BBB;}
.hrule, .hrule-top {border-top:1px solid #BBB;}

